.FL_playBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    width: 123px;
    height: 123px;
    margin-left: -62px;
    margin-top: -62px;
    background: url("https://flyplayer.chinamcloud.com/img/play_btn.png");
    cursor: pointer;
    user-select: none;
}

.FL_videoControls {
    display: flex;
    position: absolute;
    bottom: 0;
    justify-content: space-between;
    width: 100%;
    height: 0;
    transition: height .2s linear;
    z-index: 2;
    cursor: default;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    user-select: none;
}

.FL_videoControls_playBtn {
    flex: none;
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin: 24px 30px 16px 30px;
    background-repeat: no-repeat;
    background-image: url("https://flyplayer.chinamcloud.com/img/controls.png");
    background-size: 226px auto;
    background-position: -10px -10px;
}

.FL_videoControls_pause {
    background-position: -12px -12px;
}

.FL_videoControls_play {
    background-position: -120px -12px;
}

.FL_videoControls_reload {
    flex: auto;
    display: flex;
}

.FL_videoControls_reloadBtn {
    width: 24px;
    height: 24px;
    margin: 24px 10px 16px 0;
    cursor: pointer;
    background-image: url("https://flyplayer.chinamcloud.com/img/Refresh.png");
}

.FL_videoControls_timeControl {
    flex: auto;
    text-align: left;
    margin-top: 24px;
    color: #ddd;
    font-size: 16px;
}

.FL_videoControls_timeBar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.FL_videoControls_timeBar .FL_slider {
    width: 100%;
}

.FL_videoControls_timeBar .FL_sliderTrack {
    width: 100%;
    height: 8px;
    background: #5d5f61;
    top: 0;
}

.FL_videoControls_timeBar .FL_sliderHandler {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #fff;
    margin-left: -4px;
}

.FL_videoControls_timeBar .FL_sliderTip {
    padding: 5px 10px;
    border-radius: 5px;
    top: -36px;
    left: -26px;
    background: rgba(0, 0, 0, .8);
}

.FL_videoContent:hover .FL_videoControls_timeBar.timeBarShow .FL_sliderHandler {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -4px;
    background: -webkit-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: -o-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: -moz-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
}

.FL_videoControls_timeBar .FL_sliderProgress {
    height: 8px;
    background: -webkit-linear-gradient(left, #fe8c00, #f83600);
    background: -o-linear-gradient(left, #fe8c00, #f83600);
    background: -moz-linear-gradient(left, #fe8c00, #f83600);
    background: linear-gradient(left, #fe8c00, #f83600);
    top: 0px;
}

.FL_videoControls_timeBar .FL_sliderBuffer {
    height: 8px;
    top: 0px;
    background: #999999;
}

.FL_videoControls_playTime {
    color: #ddd;
}

.FL_videoControls_totalTime {
    color: #999;
}

.FL_videoControls_volumeContent {
    flex: none;
    display: flex;
}

.FL_videoControls_volumeBtn {
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin: 24px 10px 16px 0;
    background-repeat: no-repeat;
    background-image: url("https://flyplayer.chinamcloud.com/img/controls.png");
    background-size: 226px auto;
    background-position: -48px -12px;
}

.FL_videoControls_mute {
    background-position: -12px -48px;
}

.FL_videoControls_volumeSlider {
    margin-top: 30px;
}

.FL_videoControls_definition {
    cursor: pointer;
    color: #fe8c00;
    margin: 24px 10px 16px 40px;
    position: relative;
    font-size: 16px;
}

.FL_videoControls_definitionSelect {
    background: rgba(0, 0, 0, .8);
    position: absolute;
    top: -150px;
    left: -27px;
    padding: 12px 0;
    width: 86px;
}

.FL_videoControls_definitionSelect>div {
    color: #fff;
    padding: 8px 12px;
    font-size: 14px;
}

.FL_videoControls_definitionSelect>div:hover {
    color: #fe8c00;
}

.FL_videoControls_definitionSelect .selected {
    color: #fe8c00;
}

.FL_videoControls_danmakuControl {
    flex: none;
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin: 24px 10px 16px 30px;
    background-repeat: no-repeat;
    background-image: url("https://flyplayer.chinamcloud.com/img/controls.png");
    background-size: 226px auto;
    background-position: -192px -12px;
}

.FL_videoControls_danmakuControl.hideDanmaku {
    background-position: -156px -12px;
}

.FL_videoControls_fullscreen {
    flex: none;
    cursor: pointer;
    width: 24px;
    height: 24px;
    margin: 24px 30px 16px 30px;
    background-repeat: no-repeat;
    background-position: -48px -48px;
    background-image: url("https://flyplayer.chinamcloud.com/img/controls.png");
    background-size: 226px auto;
}

.FL_videoControls_fullscreen.cancelFullscreen {
    background-position: -84px -12px;
}

.FL_videoControls .slider.slider-horizontal {
    height: inherit;
    width: 100px;
}

.FL_videoControls .slider.slider-horizontal .slider-track {
    height: 4px;
    width: inherit;
}

.FL_videoControls .slider.slider-horizontal .slider-handle {
    width: 12px;
    height: 12px;
    margin-top: -4px;
}

.FL_videoControls .slider.slider-horizontal .slider-selection {
    background: rgba(0, 0, 0, 0.5);
}

.FL_slider {
    position: relative;
    width: 100px;
}

.FL_sliderTrack,
.FL_sliderHandler,
.FL_sliderProgress,
.FL_sliderBuffer {
    position: absolute;
    cursor: pointer;
}

.FL_sliderTrack {
    width: 100px;
    height: 4px;
    border-radius: 2px;
    background: #5d5f61;
    top: 4px;
}

.FL_sliderHandler {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #fff;
    margin-left: -6px;
}

.FL_sliderTip {
    display: none;
    position: absolute;
    top: -10px;
}

.FL_sliderProgress {
    height: 4px;
    border-radius: 2px;
    background: #fff;
    top: 4px;
}




/* 手机端样式 */

.FL_videoContent.phoneContent .FL_playBtn {
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    background-size: 60px 60px;
}

.FL_videoControls.phoenControl {
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, .2) 20%, rgba(0, 0, 0, .2) 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, .2) 20%, rgba(0, 0, 0, .2) 100%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, .2) 20%, rgba(0, 0, 0, .2) 100%);
    background: linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, .2) 20%, rgba(0, 0, 0, .2) 100%);
}

.FL_videoControls.phoenControl .FL_videoControls_playBtn {
    width: 24px;
    height: 24px;
    margin: 12px 12px;
    background-repeat: no-repeat;
}

.FL_videoControls.phoenControl .FL_videoControls_timeControl {
    flex: auto;
    text-align: left;
    display: flex;
    margin: 18px 8px 0 8px;
    color: #ddd;
    font-size: 12px;
    line-height: 12px;
}

.FL_videoControls.phoenControl .FL_videoControls_totalTime {
    color: #ddd;
}

.FL_videoControls.phoenControl .FL_videoControls_timeBar {
    position: relative;
    flex: auto;
    margin: 4px 20px 0 20px;
}

.FL_videoControls.phoenControl .FL_videoControls_danmakuControl,
.FL_videoControls.phoenControl .FL_videoControls_definition,
.FL_videoControls.phoenControl .FL_videoControls_fullscreen {
    margin: 12px;
}

.FL_videoControls.phoenControl .FL_sliderProgress,
.FL_videoControls.phoenControl .FL_sliderTrack,
.FL_videoControls.phoenControl .FL_sliderBuffer {
    height: 4px;
    border-radius: 2px;
}

.FL_videoControls.phoenControl .FL_videoControls_timeBar .FL_sliderHandler {
    width: 20px;
    height: 20px;
    margin-left: -10px;
    margin-top: -8px;
    background: -webkit-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: -o-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: -moz-radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
    background: radial-gradient(circle #ffffff 0%, #ffffff 30%, #f83600 50%, #f83600 100%);
}

.FL_videoControls.smallScreen .FL_videoControls_timeControl,
.FL_videoControls.smallScreen .FL_videoControls_reload,
.FL_videoControls.smallScreen .FL_videoControls_volumeContent,
.FL_videoControls.smallScreen .FL_videoControls_definition,
.FL_videoControls.smallScreen .FL_videoControls_danmakuControl {
    display: none !important;
}

.loadingGif {
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -10px;
}

.abpContainer {
    cursor: pointer;
    border: 0;
    bottom: 0;
    display: block;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    touch-callout: none;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.abpContainer .cmt {
    color: #fff;
    font-family: SimHei, SimSun, Heiti, "MS Mincho", "Meiryo", "Microsoft YaHei", monospace;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 100%;
    margin: 0;
    padding: 3px 0 0 0;
    position: absolute;
    text-decoration: none;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    white-space: pre;
    word-break: keep-all;
}

.abpContainer .cmt.noshadow {
    text-shadow: none;
}

.abpContainer .cmt.rshadow {
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

@font-face {
    font-family: "\9ED1\4F53";
    src: local('SimHei');
}

@font-face {
    font-family: "\5B8B\4F53";
    src: local('SimSun');
}

@font-face {
    font-family: "\534E\6587\6977\4F53";
    src: local('SimKai');
}

@font-face {
    font-family: "\5E7C\5706";
    src: local('YouYuan');
}

@font-face {
    font-family: "\5FAE\8F6F\96C5\9ED1";
    src: local('Microsoft YaHei');
}

@-webkit-keyframes ball-spin-fade-loader {
    50% {
        opacity: 0.3;
        -webkit-transform: scale(0.4);
        transform: scale(0.4);
    }

    100% {
        opacity: 0.7;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes ball-spin-fade-loader {
    50% {
        opacity: 0.3;
        -webkit-transform: scale(0.4);
        transform: scale(0.4);
    }

    100% {
        opacity: 0.7;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.ball-spin-fade-loader>div:nth-child(1) {
    top: 25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s 0s infinite linear;
    animation: ball-spin-fade-loader 1s 0s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(2) {
    top: 17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s 0.12s infinite linear;
    animation: ball-spin-fade-loader 1s 0.12s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(3) {
    top: 0;
    left: 25px;
    -webkit-animation: ball-spin-fade-loader 1s 0.24s infinite linear;
    animation: ball-spin-fade-loader 1s 0.24s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(4) {
    top: -17.04545px;
    left: 17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s 0.36s infinite linear;
    animation: ball-spin-fade-loader 1s 0.36s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(5) {
    top: -25px;
    left: 0;
    -webkit-animation: ball-spin-fade-loader 1s 0.48s infinite linear;
    animation: ball-spin-fade-loader 1s 0.48s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(6) {
    top: -17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s 0.6s infinite linear;
    animation: ball-spin-fade-loader 1s 0.6s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(7) {
    top: 0;
    left: -25px;
    -webkit-animation: ball-spin-fade-loader 1s 0.72s infinite linear;
    animation: ball-spin-fade-loader 1s 0.72s infinite linear;
}

.ball-spin-fade-loader>div:nth-child(8) {
    top: 17.04545px;
    left: -17.04545px;
    -webkit-animation: ball-spin-fade-loader 1s 0.84s infinite linear;
    animation: ball-spin-fade-loader 1s 0.84s infinite linear;
}

.ball-spin-fade-loader>div {
    background-color: #fff;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    margin: 2px;
    opacity: 0.7;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    box-shadow: 0 0 1px #333;
    position: absolute;
}

@media screen and (max-width: 960px) {
    .loadingGif {
        margin-top: -5px;
        margin-left: -5px;
    }

    .ball-spin-fade-loader>div:nth-child(1) {
        top: 12.5px;
        left: 0;
        -webkit-animation: ball-spin-fade-loader 1s 0s infinite linear;
        animation: ball-spin-fade-loader 1s 0s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(2) {
        top: 8.5227px;
        left: 8.5227px;
        -webkit-animation: ball-spin-fade-loader 1s 0.12s infinite linear;
        animation: ball-spin-fade-loader 1s 0.12s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(3) {
        top: 0;
        left: 12.5px;
        -webkit-animation: ball-spin-fade-loader 1s 0.24s infinite linear;
        animation: ball-spin-fade-loader 1s 0.24s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(4) {
        top: -8.5227px;
        left: 8.5227px;
        -webkit-animation: ball-spin-fade-loader 1s 0.36s infinite linear;
        animation: ball-spin-fade-loader 1s 0.36s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(5) {
        top: -12.5px;
        left: 0;
        -webkit-animation: ball-spin-fade-loader 1s 0.48s infinite linear;
        animation: ball-spin-fade-loader 1s 0.48s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(6) {
        top: -8.5227px;
        left: -8.5227px;
        -webkit-animation: ball-spin-fade-loader 1s 0.6s infinite linear;
        animation: ball-spin-fade-loader 1s 0.6s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(7) {
        top: 0;
        left: -12.5px;
        -webkit-animation: ball-spin-fade-loader 1s 0.72s infinite linear;
        animation: ball-spin-fade-loader 1s 0.72s infinite linear;
    }

    .ball-spin-fade-loader>div:nth-child(8) {
        top: 8.5227px;
        left: -8.5227px;
        -webkit-animation: ball-spin-fade-loader 1s 0.84s infinite linear;
        animation: ball-spin-fade-loader 1s 0.84s infinite linear;
    }

    .ball-spin-fade-loader>div {
        background-color: #fff;
        width: 8px;
        height: 8px;
        border-radius: 100%;
        margin: 1px;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        position: absolute;
    }
}